#related-fatwa{
	background-color: #FBF9ED;
	border: 1px solid #DEC997;
	margin-bottom: 10px;
	padding: 10px 10px 17px;
}
#related-fatwa div {
	padding: 5px;
	text-align:left;
}
#related-fatwa a {
	border: none !important;
}
#related-fatwa div:nth-child(even) {
	
}
#related-fatwa-title{
	font-weight: bold;
	margin: 10px 0;
}
#comments-container, #comments-list-container{
	background-color: #FBF9ED;
	border: 1px solid #DEC997;
	margin-bottom: 10px;
	padding: 10px 10px 17px;
	text-align:left;
}
#comments-container .add-comment{
	cursor: pointer;
	font-weight: bold;
	padding: 10px 10px 30px;
}
#comments-container label
{
	float: left;
	width: 25%;
	padding:0 15px !important;
}
#comments-container textarea
{
	width: 65%;
}
#comments-container input[type="text"]
{
	width: 65%;
}
#comments-container #Comments_verifyCode
{
	width: 20%;
}
#comments-container #comments-captcha
{
	clear:both;
	text-align:center;
}
#comments-container .buttons
{
	padding: 20px 10px 5px;
	text-align: center;
}
#comments-container .buttons input
{
	background: none repeat scroll 0 0 #C78F42;
	border: 0 none;
	color: #FFFFFF;
	font-weight: bold;
}
#comments-container .errorMessage
{
	color: red;
	text-align: center;
}
#comments-container .hide2
{
	display:none;
}

